package cn.com.poc.law.dto;	


public class BizAiLawyerWritingTemplateDto {

    private static final long serialVersionUID = 1L;
	/** lawyer_writing_template_id
    *id
    */ 
    private java.lang.Integer lawyerWritingTemplateId;

    public java.lang.Integer getLawyerWritingTemplateId(){
        return this.lawyerWritingTemplateId;
    }
    
    public void setLawyerWritingTemplateId(java.lang.Integer lawyerWritingTemplateId){
        this.lawyerWritingTemplateId = lawyerWritingTemplateId;
    }
	/** lawyer_writing_template_type
    *模板类型 和 lawyer_writing_template_type 表关联
    */ 
    private java.lang.String lawyerWritingTemplateType;

    public java.lang.String getLawyerWritingTemplateType(){
        return this.lawyerWritingTemplateType;
    }
    
    public void setLawyerWritingTemplateType(java.lang.String lawyerWritingTemplateType){
        this.lawyerWritingTemplateType = lawyerWritingTemplateType;
    }
	/** lawyer_writing_template_icon
    *图标
    */ 
    private java.lang.String lawyerWritingTemplateIcon;

    public java.lang.String getLawyerWritingTemplateIcon(){
        return this.lawyerWritingTemplateIcon;
    }
    
    public void setLawyerWritingTemplateIcon(java.lang.String lawyerWritingTemplateIcon){
        this.lawyerWritingTemplateIcon = lawyerWritingTemplateIcon;
    }
	/** lawyer_writing_template_name
    *模板名称
    */ 
    private java.lang.String lawyerWritingTemplateName;

    public java.lang.String getLawyerWritingTemplateName(){
        return this.lawyerWritingTemplateName;
    }
    
    public void setLawyerWritingTemplateName(java.lang.String lawyerWritingTemplateName){
        this.lawyerWritingTemplateName = lawyerWritingTemplateName;
    }
	/** lawyer_writing_template_desc
    *模板描述
    */ 
    private java.lang.String lawyerWritingTemplateDesc;

    public java.lang.String getLawyerWritingTemplateDesc(){
        return this.lawyerWritingTemplateDesc;
    }
    
    public void setLawyerWritingTemplateDesc(java.lang.String lawyerWritingTemplateDesc){
        this.lawyerWritingTemplateDesc = lawyerWritingTemplateDesc;
    }
	/** lawyer_writing_template_code
    *模板代码
    */ 
    private java.lang.String lawyerWritingTemplateCode;

    public java.lang.String getLawyerWritingTemplateCode(){
        return this.lawyerWritingTemplateCode;
    }
    
    public void setLawyerWritingTemplateCode(java.lang.String lawyerWritingTemplateCode){
        this.lawyerWritingTemplateCode = lawyerWritingTemplateCode;
    }
	/** lawyer_writing_template_classification
    *模板分类：ai/template
    */ 
    private java.lang.String lawyerWritingTemplateClassification;

    public java.lang.String getLawyerWritingTemplateClassification(){
        return this.lawyerWritingTemplateClassification;
    }
    
    public void setLawyerWritingTemplateClassification(java.lang.String lawyerWritingTemplateClassification){
        this.lawyerWritingTemplateClassification = lawyerWritingTemplateClassification;
    }

    private java.lang.String lawyerWritingTemplateQuestion;

    public String getLawyerWritingTemplateQuestion() {
        return lawyerWritingTemplateQuestion;
    }

    public void setLawyerWritingTemplateQuestion(String lawyerWritingTemplateQuestion) {
        this.lawyerWritingTemplateQuestion = lawyerWritingTemplateQuestion;
    }
}